#masthead::before{
	opacity: 100;
}

/*== == FOLD1 === =*/

.fold1-container {
    display: flex;
    justify-content: space-between;
    padding: 75px 0px;
    align-items: center;
    padding-top: calc(75px + 100px);
}

.fold1-img picture {
    display: flex;
    flex: 1;
    align-self: flex-start;
}

.fold1-img {
    flex: 0 0 40%;
    z-index: 2;
    display: flex;
    align-self: flex-start;
    width: 40%;
    flex-direction: column-reverse;
}

.fold1-content {
    flex: 0 0 52.5%;
    display: flex;
    flex-direction: column;
    row-gap: 25px;
}

.fold1-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    box-shadow: -10px 10px 5px -2px #00000026;
    background: whitesmoke;
}

.fold1-header {
    position: relative;
    padding: 20px 0px;
}

.fold1-header .title span {
    display: block;
}
.fold1-header .title {
    color: var(--jungle);
	font-size: 22px;
}
.fold1-header .title:last-child{
    color: var(--coal);
	font-size: 50px;
}
.fold1-header .subtitle {
    font-size: 28px;
    line-height: 36px;
}

.fold1-content-inner::after {
    content: '';
    background: white;
    width: 400%;
    height: calc(100% + 25px);
    position: absolute;
    top: -25px;
    z-index: -1;
    left: -200%;
}

.fold1-img .owl-thumb-item {
    width: 100px;
    background: none;
    border: none;
    transition: all 500ms ease;
    opacity: .5;
    cursor: pointer;
    padding: 0;
}

.fold1-img .owl-thumb-item.active {
    opacity: 1;
}

.fold1-img .owl-thumb-item img {
    width: 100%;
    height: 100%;
    display: block;
    min-width: 100px;
}

.fold1-img .owl-thumbs {
    padding-top: 20px;
    display: flex;
    gap: 10px;
    flex-wrap: nowrap;
    max-width: calc(100% - 20px);
    overflow-x: scroll;
    margin: 0px auto;
}

.owl-carousel.fold1-img-slider .owl-item img {
    transform:
        scale(0.95);
}

.fold1-header .title span {
    color: var(--jungle);
}

.fold1-content-inner {
    position: relative;
}

.fold1-content-inner .subtitle {
    text-transform: uppercase;
}

.fold1-content-inner p span {
    font-weight: 600;
}

.fold1-content-inner-readmore {
    display: flex;
    gap: 7.5px;
    flex-wrap: wrap;
}

.fold1-content-inner-readmore .readmore {
    width: 200px;
}

	/*== == FOLD1 END == ==*/

/*== == PRODUCT FOLD D == ==*/


.product-fold-d::before {
    background: var(--woods);
}

.content-header .title span {
    color: white;
}

.product-fold-d-slider.owl-carousel .owl-stage::before {
    background: var(--mint);
}

li.product > a picture {
    flex: 1;
}

.product-fold-d-item > a {
    display: flex;
    flex: 1;
    align-items: flex-end;
}

ul.bullets {
    list-style: none;
    margin: 0;
    padding: 0;
	margin-top: 30px;
}

ul.bullets li {
    padding-left: 28px; /* space for icon */
    background-image: url('/wp-content/uploads/2025/10/antech-favicon.svg');
    background-repeat: no-repeat;
    background-size: 18px 18px;
    background-position: left center; /* (x, y) offset */
	font-weight: bold;
	display: inline-block;
	padding-right: 50px;
	margin-bottom: 20px;
	width: 100%;
    vertical-align: text-top;
}

    /*==  == PRODUCT FOLD D END == ==*/

/*== == SHOP STYLE == ==*/


ul.products {
    display: flex;
    flex-wrap: wrap;
    padding: 0px;
    list-style: none;
    gap: 40px;
}

li.product {
    flex: 0 0 22.5%;
    display: flex;
    flex-direction: column;
}

select {
  border: 1px solid #ccc;
  padding: 8px;
  font-size: 16px;
  background-color: #fff;
  width: 200px;
  max-width: 100%;
  cursor: pointer;
}

select:focus {
  outline: none;
  box-shadow: 0 0 3px 1px #3a3a3a;
}

select option {
  background-color: #fff;
  color: #000;
}

p.woocommerce-result-count {
    margin: 20px 0px;
}

li.product > a {
    display: flex;
    flex-direction: column;
    text-align: center;
    flex: 1;
}

li.product img {
    width: 100%;
    flex: 1;
    max-width: 420px;
    margin: 0px auto;
    height: 100%;
    object-fit: cover;
}

li.product > a.button {
    display: none;
}

h2.woocommerce-loop-product__title {
    background: black;
    color: white;
    padding: 10px 0px;
    transition: all 300ms ease;
    font-size: 18px;
    line-height: 24px;
}

ul.page-numbers {
    padding: 0px;
    list-style: none;
    display: flex;
    gap: 10px;
}

ul.page-numbers li {
    background: var(--jungle);
    padding: 5px;
    width: 20px;
    text-align: center;
    color: white;
}

ul.page-numbers li:has(.current) {
    opacity: .5;
}

ul.page-numbers li a {
    color: white;
}

li.product > a:hover h2.woocommerce-loop-product__title {
    color: var(--jungle);
}

    /*== == SHOP STYLE END == ==*/

/*=== == FOLD2 == ==*/

.fold2 {
    background: white;
    padding-bottom: 50px;
}

.fold2.hidden {
    display: none;
}

ul.small-list {
    list-style: none;
    column-count: 2;
    padding: 0px;
}

ul.small-list li {
    font-size: 18px;
}

ul.small-list li::before {
    content: '\f00c';
    font-family: 'Font Awesome 6 Pro';
    font-size: 24px;
    display: inline-block;
    transform: translatey(3px);
    margin-right: 5px;
}


.fold2-content-inner {
    border: solid 3px #bdbdbd;
    margin-bottom: 50px;
    padding: 50px 20px;
    background: whitesmoke;
}

.fold2-content-inner .title {
    border-bottom: solid 3px #bdbdbd;
    padding-bottom: 15px;
    width: fit-content;
}

ul.button-list li a {
    font-size: 18px;
    line-height: 24px;
    color: white;
    background: var(--jungle);
    display: block;
    width: 200px;
    text-align: center;
    padding: 5px 0px;
    transition:
        all 500ms ease;
    text-transform: none;
}

ul.button-list  {
    list-style: none;
    padding: 0px;
    display: flex; 
    flex-wrap: wrap;
    gap: 15px;
}


ul.button-list li a:hover {
    background: var(--forest);
}

  /*== == FOLD2 END == ==*/

/*== == PRODUCT FOLD D SLIDER =- ==*/

.product-fold-d-wrapper {
    padding-bottom: 40px;
}

.product-fold-d .owl-dots {
    transform:
		translatey(10px);
}

/*== == == Triumflex == == ==*/

.postid-1322 .fold1-img {
    position: relative;
}

.postid-1322 .fold1-img::before {
    content: '';
    background-image: url('/wp-content/uploads/2024/11/triumflex-Logo.png');
    position: absolute;
    top: -20px;
    right: -20px;
    width: 140px;
    height: 50px;
    z-index: 20;
    background-size: 130px 48px;
    background-color: white;
    padding: 5px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px -4px #0000009e;
    background-repeat: no-repeat;
    background-position: center;
}

    /*== == == Triumflex END == == ==*/

	/*== == PRODUCT FOLD D SLIDER END == ==*/

.fold1-content-inner .readmore{
	text-transform: none;
}

.tab-list {
    display: flex;
}

.tab-list button {
    flex: 1;                    /* <-- Equal width */
    text-align: center;
    border: none;
    background: #F5F5F5;
    padding: 10px 16px;
    cursor: pointer;
    font-size: 17px;
	color: #1B1C17;
	font-weight: 500;
	border-right: 2px solid #1B1C17;
}

.tab-list button:last-child {
	border-right: 0;
}

.tab-list button:hover {
    background: #eee;
}

.tab-list button.active {
    background: #1B1C17;
    color: #FFFFFF;
}

.tab-panel.active{
	background: #1B1C17;
    color: #FFFFFF;
	padding: 40px 60px;
}

.tabs {
  margin: 20px auto;
  margin-bottom: 40px;
}

.tab-panel {
  display: none;
}

.tab-panel.active {
  display: block;
}

.accordion-header {
    display: none;   /* hide on desktop */
}

.tab-panel .fold-header{
	display: none;
}

.tab-panel table {
    width: 100%;
    border-collapse: collapse;   /* IMPORTANT */
    border: 1px solid #ccc;      /* outer border */
}

.tab-panel table th,
.tab-panel table td {
    border: 1px solid #ccc;      /* inner grid lines */
    padding: 8px;
}

.fold1-header{
	padding-bottom: 0;
}

.fold1-header h3.title{
	margin-bottom: 0;
}

.fold1-header h1.title:last-child{
	font-size: 44px;
	margin-bottom: 0;
}

.tab-panel .title{
	display: none;
}

.tab-panel .readmore.fill.alt{
	background-color: var(--jungle);
	color: white;
}

.tab-panel .readmore.fill.alt:hover{
	background-color: white;
	color: var(--jungle);
}